BERUSKY2(6)

NAME
Berusky2 - logic game Bugs Escape 3D

SYNOPSIS
berusky2 [OPTIONS][LEVEL_NAME]

DESCRIPTION
The game based on Berusky that is also available for Debian, though this is the enhanced 3D version. Berusky 2 is a game that challenges your visual/spatial thinking and the ability to find a way to resolve a logic task.

The entire game takes place in a 3D environment while you slip into the role of different bugs and lead them out of a maze. In addition to arbitrary turning and level zooming all logical plots happen in space.

In comparison to the first part, new logical elements, a simple linear story accompanied by comic series, various 3D environments, water surfaces and others have been added.

OPTIONS

-h --help
    Print help

-i --ini-file file_name.ini
    Set game ini file (It overrides the default one in ~user/.berusky2/berusky3d.ini)

-l --no-local-copy
    Don't create local config at ~user/.berusky2

-e --export file_name
    Export loaded level to JSON

  Level name: e.g. level6.lvl6 or level7.lvl6

Run this level instead of using the default menu